<!DOCTYPE html>
<!--
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
-->

<html>
    <head>
        <title>Edgeverve | Client Stories</title>
        <meta charset="UTF-8">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <link rel="icon" href="images/favicon.png" type="image/png" sizes="16x16">
        <link rel="stylesheet" href="css/all.min.css"> 
        <script src="js/jquery.min.js" type="text/javascript"></script>
        <script src="js/modernizr.js" type="text/javascript"></script>
        <script src="js/preLoader.js" type="text/javascript"></script> 
        <script src="js/jquery1.10.2.min.js" type="text/javascript"></script>
        <script src="js/showhide.js" type="text/javascript"></script>
        <script src="js/chatMessenger.js" type="text/javascript"></script>
        <script src="js/modalVideoPlay.js" type="text/javascript"></script>
        <script src="js/mainMenu.js" type="text/javascript"></script>
        <script src="js/clientStoriesVideo.js" type="text/javascript"></script>
        <script src="http://cdnjs.cloudflare.com/ajax/libs/jquery-form-validator/2.3.23/jquery.form-validator.min.js"></script>
        <script src="js/jqueryVal.js" type="text/javascript"></script>
    </head>
    <body>
        <div class="se-pre-con"></div>
        <!-- Modal -->
        <div id="video_modal" class="modal fade" role="dialog">
            <div class="modal-dialog modal-landing">

                <!-- Modal content-->
                <div class="modal-content">
                    <div class="modal-header">
                        <button type="button" class="close" data-dismiss="modal">&times;</button>

                    </div>
                    <div class="modal-body">
                        <iframe class="video-size" height="400" src="https://www.youtube.com/embed/BiF0ha5ijq4" frameborder="0" allowfullscreen></iframe>
                    </div>
                </div>

            </div>
        </div>        
        <!-- Modal -->
        <div id="life_video_modal" class="modal fade" role="dialog">
            <div class="modal-dialog modal-landing">

                <!-- Modal content-->
                <div class="modal-content">
                    <div class="modal-header">
                        <button type="button" class="close" data-dismiss="modal">&times;</button>

                    </div>
                    <div class="modal-body">
                        <iframe class="video-size modalVideo" height="400" src="https://www.youtube.com/embed/BiF0ha5ijq4" frameborder="0" allowfullscreen></iframe>
                    </div>
                </div>

            </div>
        </div>  
        <header>   
            <nav class="navbar navbar-default header_color header1" role="navigation">
                <div class="navbar-header header_style">
                    <button type="button" class="navbar-toggle" data-toggle="collapse" data-target="#bs-example-navbar-collapse-1">
                        <span class="sr-only">Toggle navigation</span>
                        <span class="icon-bar"></span>
                        <span class="icon-bar"></span>
                        <span class="icon-bar"></span>
                    </button>
                    <a class="navbar-brand logo_style" href="#"><img class="" src="images/edgeverve_logo.jpg" /></a>
                    <form class="navbar-form navbar-right searchForm hidden-md hidden-lg" role="search">
                        <div class="input-group">
                            <!--                                <input type="text" class="form-control input_style" placeholder="Search this site">-->
                            <a href="" class="getInTouch fontMyriadProRegular">GET IN TOUCH</a>
                            <span class="searchbar"><input type="text" class="form-control input_style search_box_style fontMyriadProRegular" placeholder="Search this site">
                                <button type="button" class="btn btn-primary btn-circle"><i class="fa fa-search"></i></button>
                            </span>    
                        </div>
                    </form>
                </div>
                <!--/.navbar-header-->

                <div class="collapse navbar-collapse navAutoScroll" id="bs-example-navbar-collapse-1">
                    <ul class="nav navbar-nav menuStyle">
                        <li class="dropdown tab_color subMenuDetails1">
                            <a href="#" class="dropdown-toggle padding_style navMenuBorder navBSMaxMin navBorder subMenuLink1 fontMyriadProRegular" data-toggle="dropdown">BANKING SOLUTION<i class="fa fa-plus pull-right hidden-md hidden-lg maxminBSIcon marginTop4Icon"></i></a>
                            <ul class="dropdown-menu multi-column columns-3 col-md-12 subMenu subMenu1 hidden-xs hidden-sm">
                                <ul class="multi-column-dropdown subMenus col-md-4">
                                    <li><a href="#" class="fontMyriadProRegular mainSubMenuHeight">Core Banking</a></li>
                                    <li><a href="#" class="fontMyriadProRegular mainSubMenuHeight">Mobile Banking</a></li>
                                    <li><a href="#" class="fontMyriadProRegular mainSubMenuHeight marginBottom30">Online Banking</a></li>
                                </ul>
                                <ul class="multi-column-dropdown subMenus col-md-4 dottedRightBorder">
                                    <li class="marginTop_30"><a href="#" class="fontMyriadProRegular mainSubMenuHeight">Youth Banking</a></li>
                                    <li><a href="#" class="fontMyriadProRegular mainSubMenuHeight">Treasury</a></li>
                                    <li class="marginBottom_30"><a href="#" class="fontMyriadProRegular mainSubMenuHeight">Payments</a></li>                                    
                                </ul>
                                <ul class="multi-column-dropdown subMenus col-md-4">
                                    <li><a class="fontMyriadProRegular moreTextSubMenuHeight">More...</a></li>
                                    <li><a href="#" class="fontMyriadProRegular moreSubMenuHeight">Finacle Services</a></li>
                                    <li><a href="#" class="fontMyriadProRegular moreSubMenuHeight">Product Support</a></li>
                                    <li><a href="#" class="fontMyriadProRegular moreSubMenuHeight">Training & Certifications</a></li>                                       
                                </ul>

                            </ul>
                            <ul class="dropdown-menu multi-column columns-3 col-md-12 subMenu subMenu1 subMenus_mobile hidden-md hidden-lg">
                                <ul class="multi-column-dropdown subMenus col-md-4">
                                    <li><a href="#" class="fontMyriadProRegular">Core Banking</a></li>
                                    <li><a href="#" class="fontMyriadProRegular">Mobile Banking</a></li>
                                    <li><a href="#" class="fontMyriadProRegular">Online Banking</a></li>        
                                    <li><a href="#" class="fontMyriadProRegular">Youth Banking</a></li>
                                    <li><a href="#" class="fontMyriadProRegular">Treasury</a></li>
                                    <li><a href="#" class="fontMyriadProRegular">Payments</a></li>     
                                    <li><a class="fontMyriadProRegular">More...</a></li>
                                    <li><a href="#" class="fontMyriadProRegular">Finacle Services</a></li>
                                    <li><a href="#" class="fontMyriadProRegular">Product Support</a></li>
                                    <li><a href="#" class="fontMyriadProRegular">Training & Certifications</a></li>                                        
                                </ul>
                            </ul>                        
                        </li>
                        <li class="dropdown subMenuDetails2">
                            <a href="#" class="dropdown-toggle navMenuBorder navESMaxMin navBorder subMenuLink2 fontMyriadProRegular" data-toggle="dropdown">ENTERPRISE SOLUTION<i class="fa fa-plus pull-right hidden-md hidden-lg maxminESIcon marginTop4Icon"></i></a>       
                            <ul class="dropdown-menu multi-column subMenu subMenu2 col-md-12 hidden-xs hidden-sm">
                                <ul class="multi-column-dropdown subMenus col-md-4">
                                    <li><a href="#" class="fontMyriadProRegular mainSubMenuHeight">AssistEdge</a></li>
                                    <li><a href="#" class="fontMyriadProRegular mainSubMenuHeight marginBottom30">TradeEdge</a></li>
                                </ul>
                                <ul class="multi-column-dropdown subMenus col-md-4 dottedRightBorder">
                                    <li class="marginTop_30"><a href="#" class="fontMyriadProRegular mainSubMenuHeight">CreditFinanceEdge</a></li>
                                    <li class="marginBottom_30"><a href="#" class="fontMyriadProRegular mainSubMenuHeight marginBottom30">ProcureEdge</a></li>
                                </ul>
                                <ul class="multi-column-dropdown subMenus col-md-4">
                                    <li><a class="fontMyriadProRegular moreTextSubMenuHeight">More...</a></li>
                                    <li><a href="#" class="fontMyriadProRegular moreSubMenuHeight">Lorem Ipsum</a></li>
                                    <li><a href="#" class="fontMyriadProRegular moreSubMenuHeight">Lorem Ipsum</a></li>
                                </ul>
                            </ul>
                            <ul class="dropdown-menu multi-column subMenu subMenu2 subMenus_mobile col-md-12 hidden-md hidden-lg">
                                <ul class="multi-column-dropdown subMenus col-md-4">
                                    <li><a href="#" class="fontMyriadProRegular">AssistEdge</a></li>
                                    <li><a href="#" class="fontMyriadProRegular">TradeEdge</a></li>
                                    <li><a href="#" class="fontMyriadProRegular">CreditFinanceEdge</a></li>
                                    <li><a href="#" class="fontMyriadProRegular">ProcureEdge</a></li>           
                                    <li><a class="fontMyriadProRegular">More...</a></li>
                                    <li><a href="#" class="fontMyriadProRegular">Lorem Ipsum</a></li>
                                    <li><a href="#" class="fontMyriadProRegular">Lorem Ipsum</a></li>                                        
                                </ul>
                            </ul>                        
                        </li>
                        <li class="dropdown  subMenuDetails4">
                            <a href="#" class="dropdown-toggle navMenuBorder navAUMaxMin navBorder subMenuLink4 fontMyriadProRegular" data-toggle="dropdown">COMPANY<i class="fa fa-plus pull-right hidden-md hidden-lg maxminAUIcon marginTop4Icon"></i></a>
                            <ul class="dropdown-menu multi-column columns-3 col-md-12 subMenu subMenu4 hidden-xs hidden-sm displayMainMenuMD">
                                <ul class="multi-column-dropdown subMenus col-md-4">
                                    <li><a href="#" class="fontMyriadProRegular mainSubMenuHeight">About EdgeVerve</a></li>
                                    <li><a href="#" class="fontMyriadProRegular mainSubMenuHeight">Management Profiles</a></li>
                                    <li><a href="#" class="fontMyriadProRegular mainSubMenuHeight marginBottom30">Awards & Recognition</a></li>
                                </ul>
                                <ul class="multi-column-dropdown subMenus col-md-4 dottedRightBorderExtra">
                                    <li class="marginTop_30"><a href="#" class="fontMyriadProRegular mainSubMenuHeight">Partners</a></li>
                                    <li><a href="#" class="fontMyriadProRegular mainSubMenuHeight">Corporate Governance</a></li>
                                    <li class="marginBottom_30"><a href="#" class="fontMyriadProRegular mainSubMenuHeight marginBottom30">News & Events</a></li>
                                </ul>
                                <ul class="multi-column-dropdown subMenus col-md-4">
                                    <li><a class="fontMyriadProRegular moreTextSubMenuHeight">More...</a></li>
                                    <li><a href="#" class="fontMyriadProRegular moreSubMenuHeight">Global Innovation Initiative</a></li>
                                    <li><a href="#" class="fontMyriadProRegular moreSubMenuHeight">Industry Reports</a></li>
                                    <li><a href="#" class="fontMyriadProRegular moreSubMenuHeight">Thought Leadership</a></li>
                                    <li><a href="#" class="fontMyriadProRegular moreSubMenuHeight">Finacle Connect</a></li>
                                </ul>                            

                            </ul>
                            <ul class="dropdown-menu multi-column columns-3 col-md-12 subMenu subMenu4 subMenus_mobile hidden-md hidden-lg displayMainMenuXS">
                                <ul class="multi-column-dropdown subMenus col-md-4">
                                    <li><a href="#" class="fontMyriadProRegular">About EdgeVerve</a></li>
                                    <li><a href="#" class="fontMyriadProRegular">Management Profiles</a></li>
                                    <li><a href="#" class="fontMyriadProRegular">Awards & Recognition</a></li>
                                    <li><a href="#" class="fontMyriadProRegular">Partners</a></li>
                                    <li><a href="#" class="fontMyriadProRegular">Corporate Governance</a></li>
                                    <li><a href="#" class="fontMyriadProRegular">News & Events</a></li>     
                                    <li><a class="fontMyriadProRegular">More...</a></li>
                                    <li><a href="#" class="fontMyriadProRegular">Global Innovation Initiative</a></li>
                                    <li><a href="#" class="fontMyriadProRegular">Industry Reports</a></li>
                                    <li><a href="#" class="fontMyriadProRegular">Thought Leadership</a></li>
                                    <li><a href="#" class="fontMyriadProRegular">Finacle Connect</a></li>                                        
                                </ul>
                            </ul>                        
                        </li>
                        <li class="dropdown subMenuDetails3">
                            <a href="#" class="dropdown-toggle navMenuBorder navBorder subMenuLink3 fontMyriadProRegular" data-toggle="dropdown">CLIENT STORIES<b></b></a>

                        </li>                        
                        <li><form class="navbar-form navbar-right searchForm hidden-xs hidden-sm" role="search">
                                <div class="input-group">
                                    <!--                                <input type="text" class="form-control input_style" placeholder="Search this site">-->
                                    <a href="" class="getInTouch fontMyriadProRegular">GET IN TOUCH</a>
                                    <span class="searchbar"><input type="text" class="form-control input_style search_box_style fontMyriadProRegular" placeholder="Search this site">
                                        <button type="button" class="btn btn-primary btn-circle"><i class="fa fa-search"></i></button>
                                    </span>    
                                </div>
                            </form></li>
                    </ul>
                </div>
                <!--/.navbar-collapse-->
            </nav>

            <section class="header2 hidden-xs">
                <nav class="navbar navbar-inverse back_style">
                    <div class="container-fluid header2_container">
                        <div class="navbar-header header2_nav">
                            <ul class=" breadcrumb left_nav header2_breadcrumb">
                                <li class="fontMyriadProRegular"><a href="#" class="breadcrumbPreviousPage"><span class="fa fa-caret-left  fa-1x" aria-hidden="true"></span>&nbsp;Back To Home</a></li>
                                <li class="fontMyriadProRegular breadcrumbCurrentPage">Client Stories</li>
                            </ul>
                        </div>    
                        <ul class="nav navbar-nav navbar-right rightSideMenu padding_style_head">
                            <li class="fontMyriadProRegular"><a href="#" class="fontMyriadProRegular">Explore</a></li>
                            <li class="fontMyriadProRegular"><a href="#" class="fontMyriadProRegular">Experience</a></li>
                            <li class="fontMyriadProRegular"><a href="#" class="fontMyriadProRegular">Evaluate</a></li>
                        </ul>
                    </div>
                </nav>
            </section>  

            <section class="header2 hidden-md hidden-lg">
                <nav class="navbar navbar-inverse back_style">
                    <div class="container-fluid">
                        <div class="navbar-header">
                            <ul class=" breadcrumb left_nav header2_breadcrumb">
                                <li class="fontMyriadProRegular"><a href="#" class="breadcrumbPreviousPage"><span class="fa fa-caret-left  fa-1x" aria-hidden="true"></span>&nbsp;Back To Home</a></li>
                                <li class="fontMyriadProRegular breadcrumbCurrentPage">Client Stories</li>
                                <select class="header2_mobile fontMyriadProRegular"><option>Explore</option><option>Experience</option><option>Evaluate</option></select>
                            </ul>
                        </div>    
                    </div>
                </nav>
            </section>  

        </header>    
        <div class="container-fluid clintStories">
            <div class="row">
                <section class="bannerCollageSection bannerSectionImg1 marginTop96 marginTop80_mobile ">
                    <!--                <img src="images/detail_page_banner.jpg" alt=""/>-->
                    <div class="col-md-12 collage marginBottom250_mobile marginBottom380_mobile marginTop_Img_ipad">
                        <div class="col-md-3 collage_boxes">
                            <img src="images/logos/kotak.png" class="collage_img" />
                            <img src="images/logos/saudi_hollandi.png" class="collage_img" />
                            <img src="images/logos/dhofar.png" class="collage_img" />
                            <img src="images/logos/banca.png" class="collage_img" />
                        </div>
                        <div class="col-md-3 collage_boxes">
                            <img src="images/logos/axis.png" class="collage_img" />
                            <img src="images/logos/dfcu.png" class="collage_img" />
                            <img src="images/logos/muscat.png" class="collage_img" />
                            <img src="images/logos/emirates.png" class="collage_img" />
                        </div>
                        <div class="col-md-3 collage_boxes">
                            <img src="images/logos/bancolombia.png" class="collage_img" />
                            <img src="images/logos/equity.png" class="collage_img" />
                            <img src="images/logos/fcmb.png" class="collage_img" />
                            <img src="images/logos/fidelity.png" class="collage_img" />
                        </div>
                        <div class="col-md-3 collage_boxes">
                            <img src="images/logos/fedility.png" class="collage_img" />
                            <img src="images/logos/hnb.png" class="collage_img" />
                            <img src="images/logos/heritage.png" class="collage_img" />
                            <img src="images/logos/hpb.png" class="collage_img" />
                        </div>
                        <div class="col-md-3 collage_boxes">
                            <img src="images/logos/icici.png" class="collage_img" />
                            <img src="images/logos/indusind.png" class="collage_img" />
                            <img src="images/logos/ing.png" class="collage_img" />
                            <img src="images/logos/mpcb.png" class="collage_img" />
                        </div>                    
                    </div>
                    <center>
                        <div class="banner3_img_txt hidden-xs hidden-sm">
                            <h1 class="style_top para_heading fontSegoeNormal">Lorem ipsum dolor sit amet, consectetur adipiscing elit.</h1>
                            <h3 class="banner3_head3 font20 fontSegoeNormal">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Morbi eget erat in augue fringilla volutpat et quis nibh</h3>

                            <center><span class="fa-stack fa-2x col-md-12 banner_nav_arrow navigationBannerArrow"><i class="fa fa-stack-1x fa-inverse fa-angle-down bg_colord4d4d3"></i></span></center>
                        </div>
                        <div class="client_image_caption_content hidden-md hidden-lg paddingBottom0_mobile">
                            <h1 class="style_top para_heading font14_mobile margin0_mobile fontSegoeNormal">Lorem ipsum dolor sit amet, consectetur adipiscing elit.</h1>
                            <h3 class="font12_mobile fontSegoeNormal">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Morbi eget erat in augue fringilla volutpat et quis nibh</h3>
                            <!--                        <button class="btn btn-lg btn-primary buttonOnHoverStyle btn_style upperCase">LOREM IPSUM DOLOR</button>-->
                            <center><span class="fa-stack fa-1_8x col-md-12 banner_nav_arrow "><i class="fa fa-stack-1x fa-inverse navigationBannerArrow bg_trans remove_mobile "></i></span></center>
                        </div>
                    </center>
                </section>


                <section class="allVideoSection col-md-12">
                    <div class="container">
                    <div class="col-md-12 padding0">
                        <center>
                            <h3 class="font18_mobile font36 color4c535e fontSegoeNormal  marginTop0mobile">Lorem ipsum dolor sit amet</h3>
                            <p class="divideLayout font14_mobile  fontSegoeNormal marginBottom50 marginBottom0mobile">Lorem ipsum dolor sit amet, consectetur adipiscing elit.</p>                
                        </center>
                        <div class="col-md-8"><a data-toggle="modal" data-target="#video_modal" class="image_large video_modal_new modalVideo"><img src="" alt="" class="modal_video_full_size videoImg"/></a><div class="client_image_caption font12_mobile  imageCaptionSize videoCaption fontSegoeNormal"></div></div>
                        <div class="col-md-4">
                            <h4 class="videoDesc font14_mobile fontSegoeNormal fontItalic"><q></q></h4>
                            <div class="videoName font14_mobile fontSegoeBold"></div>
                            <div class="videoDesig font14_mobile fontSegoeNormal"></div>
                            <div class="videoBank margin15 font14_mobile fontSegoeNormal"></div>
                            <hr class="horizantal_line" />
                            <button class="btn btn-lg btn-xs tag_style Ian De Souza fontSegoeNormal" type="button">lorem ipsum</button>&nbsp;&nbsp;<button class="btn btn-lg btn-xs tag_style Ian De Souza fontSegoeNormal" type="button">lorem ipsum</button>
                        </div>
                    </div>
                    <div class="col-md-3 life_content_column marginTop50 marginTop0_mobile fontSegoeNormal">
                        <a data-toggle="modal" data-target="#video_modal" class="image_large video1 videos_wrapper modalVideo" data-img="images/video1.png" data-video="images/default_full_video.jpg" data-video-caption="Lorem ipsum dolor sit amet, Lorem ipsum dolor sit amet, consectetur adipiscing elit."  data-video-desc='"Union Bank of the Philippines, Philippines: Creating a culture and spirit of Innovation. Finacle gave the bank the ability to differentiate and respond at a customized level."' data-video-name="Justo Ortiz" data-video-desig="Chairman and CEO" data-video-bank="UNION BANK">
                            <img src="images/video1.jpg" alt="" class="life_img imageSize lifeImg"/>

                        </a>
                        <div class="life_image_caption ">Lorem Ipsum is simply dummy text</div>
                    </div>
                    <div class="col-md-3 life_content_column marginTop50 marginTop0_mobile fontSegoeNormal">
                        <a data-toggle="modal" data-target="#video_modal" class="image_large video1 videos_wrapper modalVideo" data-img="images/video2.png" data-video="images/default_full_video.jpg" data-video-caption="Lorem ipsum dolor sit amet, consectetur adipiscing elit."  data-video-desc='"Union Bank of the Philippines, Philippines: Creating a culture and spirit of Innovation. Finacle gave the bank the ability to differentiate and respond at a customized level."' data-video-name="John" data-video-desig="President" data-video-bank="AXIS BANK">
                            <img src="images/video2.jpg" alt="" class="life_img imageSize lifeImg"/>
                        </a>
                        <div class="life_image_caption">Lorem Ipsum is simply dummy text</div>
                    </div>
                    <div class="col-md-3 life_content_column marginTop50 marginTop0_mobile fontSegoeNormal">
                        <a data-toggle="modal" data-target="#video_modal" class="image_large video1 videos_wrapper modalVideo" data-img="images/video3.png" data-video="images/default_full_video.jpg" data-video-caption="Lorem ipsum dolor sit amet, Lorem ipsum dolor sit amet,"  data-video-desc='"Union Bank of the Philippines, Philippines: Creating a culture and spirit of Innovation. Finacle gave the bank the ability to differentiate and respond at a customized level."' data-video-name="Davidson" data-video-desig="CFO" data-video-bank="ICICI BANK">
                            <img src="images/video3.jpg" alt="" class="life_img imageSize lifeImg"/>
                        </a>
                        <div class="life_image_caption">Lorem Ipsum is simply dummy text</div>
                    </div>
                    <div class="col-md-3 life_content_column marginTop50 marginTop0_mobile fontSegoeNormal">
                        <a data-toggle="modal" data-target="#video_modal" class="image_large video1 videos_wrapper modalVideo" data-img="images/video4.png" data-video="images/default_full_video.jpg" data-video-caption="Lorem ipsum dolor sit amet, Lorem ipsum dolor sit amet, consectetur adipiscing elit."  data-video-desc='"Union Bank of the Philippines, Philippines: Creating a culture and spirit of Innovation. Finacle gave the bank the ability to differentiate and respond at a customized level."' data-video-name="Linu" data-video-desig="Chairman" data-video-bank="HDFC BANK">
                            <img src="images/video4.jpg" alt="" class="life_img imageSize lifeImg"/>
                        </a>
                        <div class="life_image_caption">Lorem Ipsum is simply dummy text</div>
                    </div>
                    </div>
                </section>
                <section class="allVideoSection col-md-12">
                    <div class="container">
                    <div class="newVideoSection">
                        <div class="col-md-3 life_content_column fontSegoeNormal"><a data-toggle="modal" data-target="#video_modal" class="image_large modalVideo"><img src="images/video1.jpg" alt="" class="life_img imageSize lifeImg"/><div class="life_image_caption">Lorem Ipsum is simply dummy text</div></a></div>
                        <div class="col-md-3 life_content_column fontSegoeNormal"><a data-toggle="modal" data-target="#video_modal" class="image_large modalVideo"><img src="images/video1.jpg" alt="" class="life_img imageSize lifeImg"/><div class="life_image_caption">Lorem Ipsum is simply dummy text</div></a></div>
                        <div class="col-md-3 life_content_column fontSegoeNormal"><a data-toggle="modal" data-target="#video_modal" class="image_large modalVideo"><img src="images/video1.jpg" alt="" class="life_img imageSize lifeImg"/><div class="life_image_caption">Lorem Ipsum is simply dummy text</div></a></div>
                        <div class="col-md-3 life_content_column fontSegoeNormal"><a data-toggle="modal" data-target="#video_modal" class="image_large modalVideo"><img src="images/video1.jpg" alt="" class="life_img imageSize lifeImg"/><div class="life_image_caption">Lorem Ipsum is simply dummy text</div></a></div>                                    
                    </div>
                        <center> <span class="fa-stack bg_trans fa-1_8x fa-3x marginless marginBottom50 marginBottom10_mobile">
                            <i class="fa fa-stack-1x fa-inverse allNavigationVideos bg_trans"></i>
                        </span></center>
                    </div>
                </section>   
                <section class="col-md-12 video3Section">
                    <div class="container">
                        <center>
                            <h3 class="font16_mobile font36 color4c535e fontSegoeNormal">Lorem ipsum dolor sit amet</h3>
                            <p class="divideLayout font12_mobile  fontSegoeNormal">Lorem ipsum dolor sit amet, consectetur adipiscing elit.</p>                
                        </center>
                        <div class="card_form col-md-4">
                            <div class="border_color padding_10">
                                <div class="life_content_column"><a data-toggle="modal" data-target="#video_modal" class="image_large modalVideo"><img src="images/video1.jpg" alt="" class="life_img imageSize lifeImg"/><i class=""></i><div class="life_image_caption fontSegoeNormal">Lorem Ipsum is simply dummy text</div></a></div>
                                <div class="card-block">
                                    <center><p class="card-text quote_text font14_mobile fontSegoeNormal"><q>Union Bank of the Philippines, Philippines: Creating a culture and spirit of Innovation. Finacle gave the bank the ability to differentiate and respond at a customized level.</q></p></center>
                                    <center><p class="fontSegoeBold"><strong>Justo Ortiz</strong></p></center>
                                    <center><p class="fontSegoeNormal">Chairman And CEO</p></center>
                                    <hr class="hr_client hr_client_small">
                                    <center><p class="bank_color font14_mobile fontSegoeNormal">UNION BANK</p></center>
                                    <center><button class="btn btn-lg btn-xs tag_style back_color font14_mobile fontSegoeNormal" type="button">lorem ipsum</button>&nbsp;&nbsp;<button class="btn btn-lg btn-xs tag_style back_color fontSegoeNormal" type="button">lorem ipsum</button></center>
                                </div>
                            </div>
                        </div>
                        <div class="card_form col-md-4">
                            <div class="border_color padding_10">
                                <div class="life_content_column"><a data-toggle="modal" data-target="#video_modal" class="image_large modalVideo"><img src="images/video1.jpg" alt="" class="life_img imageSize lifeImg"/><i class=""></i><div class="life_image_caption fontSegoeNormal">Lorem Ipsum is simply dummy text</div></a></div>
                                <div class="card-block">
                                    <center><p class="card-text quote_text font14_mobile fontSegoeNormal marginBottom10"><q>Powering growth,agility and compilance with Finaclathe successful tronsformation from thier earlier core banking to<br/> infosys Finacle.</q></p></center>
                                    <center><p><strong>Mridul Sharma</strong></p></center>
                                    <center><p class="fontSegoeNormal">Senior Vice President</p></center>
                                    <hr class="hr_client hr_client_small">
                                    <center><p class="bank_color fontSegoeNormal">Induslnd Bank</p></center>
                                    <center><button class="btn btn-lg btn-xs tag_style back_color font14_mobile fontSegoeNormal" type="button">lorem ipsum</button>&nbsp;&nbsp;<button class="btn btn-lg btn-xs tag_style back_color fontSegoeNormal" type="button">lorem ipsum</button></center>
                                </div>
                            </div>
                        </div>
                        <div class="card_form col-md-4">
                            <div class="border_color padding_10">
                                <div class="life_content_column"><a data-toggle="modal" data-target="#video_modal" class="image_large modalVideo"><img src="images/video1.jpg" alt="" class="life_img imageSize lifeImg"/><i class=""></i><div class="life_image_caption fontSegoeNormal">Lorem Ipsum is simply dummy text</div></a></div>
                                <div class="card-block">
                                    <center><p class="card-text quote_text font14_mobile fontSegoeNormal"><q>Republic Bank (Barbados) limited,Barbados:Simplifying Product portfolios.Finacle-a Robust, efficient, reliable and best-in-class-system-access their entire group.</q></p></center>
                                    <center><p><strong>Ian De Souza</strong></p></center>
                                    <center><p class="fontSegoeNormal">Cheif Executive Officer</p></center>
                                    <hr class="hr_client hr_client_small">
                                    <center><p  class="bank_color font14_mobile">REPUBLIC BANK</p></center>
                                    <center><button class="btn btn-lg btn-xs tag_style back_color font14_mobile fontSegoeNormal" type="button">lorem ipsum</button>&nbsp;&nbsp;<button class="btn btn-lg btn-xs tag_style back_color fontSegoeNormal" type="button">lorem ipsum</button></center>
                                </div>
                            </div>
                        </div>
                    </div>
                </section>   

                <section class="col-md-12 videoSection">
                    <div class="container">
                        <div class="card_form col-md-4">
                            <div class="border_color padding_10">
                                <div class="life_content_column"><a data-toggle="modal" data-target="#video_modal" class="image_large modalVideo"><img src="images/video1.jpg" alt="" class="life_img imageSize lifeImg"/><i class=""></i><div class="life_image_caption fontSegoeNormal">Lorem Ipsum is simply dummy text</div></a></div>
                                <div class="card-block">
                                    <center><p class="card-text quote_text font14_mobile fontSegoeNormal"><q>Union Bank of the Philippines, Philippines: Creating a culture and spirit of Innovation. Finacle gave the bank the ability to differentiate and respond at a customized level.</q></p></center>
                                    <center><p class="fontSegoeBold"><strong>Justo Ortiz</strong></p></center>
                                    <center><p class="fontSegoeNormal">Chairman And CEO</p></center>
                                    <hr class="hr_client hr_client_small">
                                    <center><p class="bank_color font14_mobile fontSegoeNormal">UNION BANK</p></center>
                                    <center><button class="btn btn-lg btn-xs tag_style back_color fontSegoeNormal Ian De Souza" type="button">lorem ipsum</button>&nbsp;&nbsp;<button class="btn btn-lg btn-xs tag_style back_color Ian De Souza fontSegoeNormal" type="button">lorem ipsum</button></center>
                                </div>
                            </div>
                        </div>
                        <div class="card_form col-md-4">
                            <div class="border_color padding_10">
                                <div class="life_content_column"><a data-toggle="modal" data-target="#video_modal" class="image_large modalVideo"><img src="images/video1.jpg" alt="" class="life_img imageSize lifeImg"/><i class=""></i><div class="life_image_caption fontSegoeNormal">Lorem Ipsum is simply dummy text</div></a></div>
                                <div class="card-block">
                                    <center><p class="card-text quote_text font14_mobile fontSegoeNormal marginBottom10"><q>Powering growth,agility and compilance with Finaclathe successful tronsformation from thier earlier core banking to<br/> infosys Finacle.</q></p></center>
                                    <center><p><strong>Mridul Sharma</strong></p></center>
                                    <center><p class="fontSegoeNormal">Senior Vice President</p></center>
                                    <hr class="hr_client hr_client_small">
                                    <center><p class="bank_color">Induslnd Bank</p></center>
                                    <center><button class="btn btn-lg btn-xs tag_style back_color fontSegoeNormal Ian De Souza" type="button">lorem ipsum</button>&nbsp;&nbsp;<button class="btn btn-lg btn-xs tag_style back_color Ian De Souza fontSegoeNormal" type="button">lorem ipsum</button></center>
                                </div>
                            </div>
                        </div>
                        <div class="card_form col-md-4">
                            <div class="border_color padding_10">
                                <div class="life_content_column fontSegoeNormal"><a data-toggle="modal" data-target="#video_modal" class="image_large modalVideo"><img src="images/video1.jpg" alt="" class="life_img imageSize lifeImg"/><i class=""></i><div class="life_image_caption">Lorem Ipsum is simply dummy text</div></a></div>
                                <div class="card-block">
                                    <center><p class="card-text quote_text font14_mobile fontSegoeNormal"><q>Republic Bank (Barbados) limited,Barbados:Simplifying Product portfolios.Finacle-a Robust, efficient, reliable and best-in-class-system-access their entire group.</q></p></center>
                                    <center><p><strong>Ian De Souza</strong></p></center>
                                    <center><p class="fontSegoeNormal">Cheif Executive Officer</p></center>
                                    <hr class="hr_client hr_client_small">
                                    <center><p  class="bank_color font14_mobile">REPUBLIC BANK</p></center>
                                    <center><button class="btn btn-lg btn-xs tag_style back_color fontSegoeNormal Ian De Souza" type="button">lorem ipsum</button>&nbsp;&nbsp;<button class="btn btn-lg btn-xs tag_style back_color Ian De Souza fontSegoeNormal" type="button">lorem ipsum</button></center>
                                </div>
                            </div>
                        </div>
                    </div>
                </section>
                <section class="col-md-12 loadMoreSection">                  
                    <center><span class="fa-stack fa-3x bg_trans fa-1_8x">
                            <i class="fa fa-stack-1x fa-inverse dark_bg navigationVideos bg_trans"></i>
                        </span>
                    </center>
                    <center><h5 class="font20 quote_text font16_mobile marginBottom30 marginBottom30_mobile fontSegoeNormal fontItalic color858585">Load More..</h5></center>
                </section> 

                
                <section class="solutionSectionClient marginTop15_mobile col-md-12">
                    <div class="container imagewidth">
                        <center>
                            <h3 class="font16_mobile font36 color4c535e font20_mobile fontSegoeNormal marginTop50 marginTop0_mobile">Lorem ipsum dolor sit amet</h3>
                            <p class="divideLayout font12_mobile justification_mobile fontSegoeNormal marginBottom50 marginBottom30_mobile">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Praesent ultrices nisl ac nisl tincidunt laoreet.</p>                
                        </center>
                        <div class="col-md-12 hidden-xs sol_padding displayCaseStudyMD marginBottom30 marginBottom30_mobile">
                            <div class="col-md-6 col-xs-12 left_right_padding">
                                <div class="card_form_client">
                                    <div class="col-md-4 col-xs-4 adv_sol_img text_on_img img_text">
                                        <img src="images/bank_image.jpg" class="minHeight150_mobile"/>
                                    </div>
                                    <div class="text_img">
                                        <p class="flex-center-vertically safaricici fontSegoeBold marginTop30_mobile">ICICI BANK</p>
                                    </div>
                                    <div class="col-md-8 col-xs-8 adv_sol_txt">
                                        <p class="font14 adv_sol_txt_font font14_mobile fontSegoeNormal">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Praesent ultrices nisl ac nisl tincidunt laoreet. Suspendisse quis leo semper,</p>
                                        <div><a href="#" class="card-link font14 font14_mobile adv_sol_txt_font fontSegoeBold" ><strong>Read Report >></strong></a></div>
                                        <hr class="hr_client marginTop10_mobile">
                                        <button class="btn btn-lg btn-xs tag_style back_color Ian De Souza fontSegoeNormal" type="button">lorem ipsum</button>&nbsp;&nbsp;<button class="btn btn-lg btn-xs tag_style back_color Ian De Souza fontSegoeNormal" type="button">lorem ipsum</button>
                                    </div>
                                </div>
                            </div>

                            <div class="col-md-6 col-xs-12  left_right_padding sol_padding">
                                <div class="card_form_client">
                                    <div class="col-md-4 col-xs-4 adv_sol_img  text_on_img img_text">
                                        <img src="images/bank_image.jpg" class="minHeight150_mobile"/>
                                    </div>
                                    <div class="text_img">
                                        <p class="flex-center-vertically safaricici fontSegoeBold marginTop30_mobile">UNION BANK</p>
                                    </div>
                                    <div class="col-md-8 col-xs-8 adv_sol_txt">
                                        <p class="font14 adv_sol_txt_font font14_mobile fontSegoeNormal">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Praesent ultrices nisl ac nisl tincidunt laoreet. Suspendisse quis leo semper,</p>
                                        <div><a href="#" class="card-link font14 font14_mobile adv_sol_txt_font fontSegoeBold" ><strong>Read Report >></strong></a></div>
                                        <hr class="hr_client marginTop10_mobile">
                                        <button class="btn btn-lg btn-xs tag_style back_color font14_mobile fontSegoeNormal" type="button">lorem ipsum</button>&nbsp;&nbsp;<button class="btn btn-lg btn-xs tag_style back_color font14_mobile fontSegoeNormal" type="button">lorem ipsum</button>
                                    </div>
                                </div>
                            </div>
                            <div class="col-md-6 col-xs-12  left_right_padding sol_padding">
                                <div class="card_form_client" >
                                    <div class="col-md-4 col-xs-4 adv_sol_img text_on_img img_text" >
                                        <img src="images/bank_image.jpg" class="minHeight150_mobile"/>
                                    </div>
                                    <div class="text_img">
                                        <p class="flex-center-vertically safaricici fontSegoeBold marginTop30_mobile">AXIS BANK</p>
                                    </div>
                                    <div class="col-md-8 col-xs-8 adv_sol_txt">
                                        <p class="font14 adv_sol_txt_font font14_mobile fontSegoeNormal">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Praesent ultrices nisl ac nisl tincidunt laoreet. Suspendisse quis leo semper,</p>
                                        <div><a href="#" class="card-link font14 font14_mobile adv_sol_txt_font fontSegoeBold" ><strong>Read Report >></strong></a></div>
                                        <hr class="hr_client marginTop10_mobile">
                                        <button class="btn btn-lg btn-xs tag_style back_color font14_mobile fontSegoeNormal" type="button">lorem ipsum</button>&nbsp;&nbsp;<button class="btn btn-lg btn-xs tag_style back_color font14_mobile" type="button">lorem ipsum</button>
                                    </div>
                                </div>
                            </div>
                            <div class="col-md-6 col-xs-12 left_right_padding sol_padding">
                                <div class="card_form_client">
                                    <div class="col-md-4 col-xs-4 adv_sol_img text_on_img img_text">
                                        <img src="images/bank_image.jpg" class="minHeight150_mobile"/>
                                    </div>
                                    <div class="text_img">
                                        <p class="flex-center-vertically safaricici fontSegoeBold marginTop30_mobile">INDUSIND BANK</p>
                                    </div>
                                    <div class="col-md-8 col-xs-8 adv_sol_txt">
                                        <p class="font14 adv_sol_txt_font font14_mobile fontSegoeNormal">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Praesent ultrices nisl ac nisl tincidunt laoreet. Suspendisse quis leo semper,</p>
                                        <div><a href="#" class="card-link font14 font14_mobile adv_sol_txt_font fontSegoeBold" ><strong>Read Report >></strong></a></div>
                                        <hr class="hr_client marginTop10_mobile">
                                        <button class="btn btn-lg btn-xs tag_style back_color" type="button">lorem ipsum</button>&nbsp;&nbsp;<button class="btn btn-lg btn-xs tag_style back_color font14_mobile" type="button">lorem ipsum</button>
                                    </div>
                                </div>
                            </div>
                        </div>

                        <div class="col-xs-12 hidden-md hidden-lg hidden-xl hidden-sm sol_padding displayCaseStudyXS">
                            <div class="col-xs-12 left_right_padding">
                                <div class="card_form_client">
                                    <div class="col-md-4 col-xs-12 adv_sol_img text_on_img img_text">
                                        <img src="images/bank_image.jpg" class="minHeight150_mobile"/>
                                    </div>
                                    <div class="text_img bankText">
                                        <p class="flex-center-vertically safaricici fontSegoeBold marginTop30_mobile">ICICI BANK</p>
                                    </div>
                                    <div class="col-md-8 col-xs-12 adv_sol_txt">
                                        <p class="font14 adv_sol_txt_font font14_mobile fontSegoeNormal">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Praesent ultrices nisl ac nisl tincidunt laoreet. Suspendisse quis leo semper,</p>
                                        <div><a href="#" class="card-link font14 font14_mobile adv_sol_txt_font fontSegoeBold" ><strong>Read Report >></strong></a></div>
                                        <hr class="hr_client marginTop10_mobile">
                                        <div class="marginBottom15"><button class="btn btn-lg btn-xs tag_style back_color Ian De Souza fontSegoeNormal" type="button">lorem ipsum</button>&nbsp;&nbsp;<button class="btn btn-lg btn-xs tag_style back_color Ian De Souza fontSegoeNormal" type="button">lorem ipsum</button></div>
                                    </div>
                                </div>
                            </div>


                            <div class="col-md-6 col-xs-12  left_right_padding sol_padding">
                                <div class="card_form_client">
                                    <div class="col-md-4 col-xs-12 adv_sol_img  text_on_img img_text">
                                        <img src="images/bank_image.jpg" class="minHeight150_mobile"/>
                                    </div>
                                    <div class="text_img bankText">
                                        <p class="flex-center-vertically safaricici fontSegoeBold marginTop30_mobile">UNION BANK</p>
                                    </div>
                                    <div class="col-md-8 col-xs-12 adv_sol_txt">
                                        <p class="font14 adv_sol_txt_font font14_mobile fontSegoeNormal">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Praesent ultrices nisl ac nisl tincidunt laoreet. Suspendisse quis leo semper,</p>
                                        <div><a href="#" class="card-link font14 font14_mobile adv_sol_txt_font fontSegoeBold" ><strong>Read Report >></strong></a></div>
                                        <hr class="hr_client marginTop10_mobile">
                                        <div class="marginBottom15"><button class="btn btn-lg btn-xs tag_style back_color Ian De Souza fontSegoeNormal" type="button">lorem ipsum</button>&nbsp;&nbsp;<button class="btn btn-lg btn-xs tag_style back_color Ian De Souza fontSegoeNormal" type="button">lorem ipsum</button></div>
                                    </div>
                                </div>
                            </div>
                            <div class="col-md-6 col-xs-12  left_right_padding sol_padding">
                                <div class="card_form_client" >
                                    <div class="col-md-4 col-xs-12 adv_sol_img text_on_img img_text" >
                                        <img src="images/bank_image.jpg" class="minHeight150_mobile"/>
                                    </div>
                                    <div class="text_img bankText">
                                        <p class="flex-center-vertically safaricici fontSegoeBold marginTop30_mobile">AXIS BANK</p>
                                    </div>
                                    <div class="col-md-8 col-xs-12 adv_sol_txt">
                                        <p class="font14 adv_sol_txt_font font14_mobile fontSegoeNormal">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Praesent ultrices nisl ac nisl tincidunt laoreet. Suspendisse quis leo semper,</p>
                                        <div><a href="#" class="card-link font14 font14_mobile adv_sol_txt_font fontSegoeBold" ><strong>Read Report >></strong></a></div>
                                        <hr class="hr_client marginTop10_mobile">
                                        <div class="marginBottom15"><button class="btn btn-lg btn-xs tag_style back_color Ian De Souza fontSegoeNormal" type="button">lorem ipsum</button>&nbsp;&nbsp;<button class="btn btn-lg btn-xs tag_style back_color Ian De Souza fontSegoeNormal" type="button">lorem ipsum</button></div>
                                    </div>
                                </div>
                            </div>
                            <div class="col-md-6 col-xs-12 left_right_padding sol_padding">
                                <div class="card_form_client">
                                    <div class="col-md-4 col-xs-12 adv_sol_img text_on_img img_text">
                                        <img src="images/bank_image.jpg" class="minHeight150_mobile"/>
                                    </div>
                                    <div class="text_img bankText">
                                        <p class="flex-center-vertically safaricici fontSegoeBold marginTop30_mobile">INDUSIND BANK</p>
                                    </div>
                                    <div class="col-md-8 col-xs-12 adv_sol_txt">
                                        <p class="font14 adv_sol_txt_font font14_mobile">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Praesent ultrices nisl ac nisl tincidunt laoreet. Suspendisse quis leo semper,</p>
                                        <div><a href="#" class="card-link font14 font14_mobile adv_sol_txt_font fontSegoeBold" ><strong>Read Report >></strong></a></div>
                                        <hr class="hr_client marginTop10_mobile">
                                        <div class="marginBottom15"><button class="btn btn-lg btn-xs tag_style back_color Ian De Souza fontSegoeNormal" type="button">lorem ipsum</button>&nbsp;&nbsp;<button class="btn btn-lg btn-xs tag_style back_color Ian De Souza fontSegoeNormal" type="button">lorem ipsum</button></div>
                                    </div>
                                </div>
                            </div>
                        </div>                
                    </div>

                    <div class="container imagewidth solutionSectionClientNext">
                        <div class="col-md-12 hidden-xs sol_padding displayCaseStudyMD">
                            <div class="col-md-6 col-xs-12 left_right_padding">
                                <div class="card_form_client">
                                    <div class="col-md-4 col-xs-4 adv_sol_img text_on_img img_text">
                                        <img src="images/bank_image.jpg" class="minHeight150_mobile"/>
                                    </div>
                                    <div class="text_img">
                                        <p class="flex-center-vertically safaricici fontSegoeBold marginTop30_mobile">ICICI BANK</p>
                                    </div>
                                    <div class="col-md-8 col-xs-8 adv_sol_txt">
                                        <p class="font14 adv_sol_txt_font font14_mobile">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Praesent ultrices nisl ac nisl tincidunt laoreet. Suspendisse quis leo semper,</p>
                                        <div><a href="#" class="card-link font14 font14_mobile adv_sol_txt_font" ><strong>Read Report >></strong></a></div>
                                        <hr class="hr_client marginTop10_mobile">
                                        <button class="btn btn-lg btn-xs tag_style back_color Ian De Souza fontSegoeNormal" type="button">lorem ipsum</button>&nbsp;&nbsp;<button class="btn btn-lg btn-xs tag_style back_color Ian De Souza fontSegoeNormal" type="button">lorem ipsum</button>
                                    </div>
                                </div>
                            </div>

                            <div class="col-md-6 col-xs-12  left_right_padding sol_padding">
                                <div class="card_form_client">
                                    <div class="col-md-4 col-xs-4 adv_sol_img  text_on_img img_text">
                                        <img src="images/bank_image.jpg" class="minHeight150_mobile"/>
                                    </div>
                                    <div class="text_img">
                                        <p class="flex-center-vertically safaricici fontSegoeBold marginTop30_mobile">UNION BANK</p>
                                    </div>
                                    <div class="col-md-8 col-xs-8 adv_sol_txt">
                                        <p class="font14 adv_sol_txt_font font14_mobile fontSegoeNormal">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Praesent ultrices nisl ac nisl tincidunt laoreet. Suspendisse quis leo semper,</p>
                                        <div><a href="#" class="card-link font14 font14_mobile adv_sol_txt_font fontSegoeBold" ><strong>Read Report >></strong></a></div>
                                        <hr class="hr_client marginTop10_mobile">
                                        <button class="btn btn-lg btn-xs tag_style back_color font14_mobile fontSegoeNormal" type="button">lorem ipsum</button>&nbsp;&nbsp;<button class="btn btn-lg btn-xs tag_style back_color font14_mobile fontSegoeNormal" type="button">lorem ipsum</button>
                                    </div>
                                </div>
                            </div>
                            <div class="col-md-6 col-xs-12  left_right_padding sol_padding">
                                <div class="card_form_client" >
                                    <div class="col-md-4 col-xs-4 adv_sol_img text_on_img img_text" >
                                        <img src="images/bank_image.jpg" class="minHeight150_mobile"/>
                                    </div>
                                    <div class="text_img">
                                        <p class="flex-center-vertically safaricici fontSegoeBold  marginTop30_mobile">AXIS BANK</p>
                                    </div>
                                    <div class="col-md-8 col-xs-8 adv_sol_txt">
                                        <p class="font14 adv_sol_txt_font font14_mobile fontSegoeNormal">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Praesent ultrices nisl ac nisl tincidunt laoreet. Suspendisse quis leo semper,</p>
                                        <div><a href="#" class="card-link font14 font14_mobile adv_sol_txt_font fontSegoeBold" ><strong>Read Report >></strong></a></div>
                                        <hr class="hr_client marginTop10_mobile">
                                        <button class="btn btn-lg btn-xs tag_style back_color font14_mobile fontSegoeNormal" type="button">lorem ipsum</button>&nbsp;&nbsp;<button class="btn btn-lg btn-xs tag_style back_color font14_mobile fontSegoeNormal" type="button">lorem ipsum</button>
                                    </div>
                                </div>
                            </div>
                            <div class="col-md-6 col-xs-12 left_right_padding sol_padding">
                                <div class="card_form_client">
                                    <div class="col-md-4 col-xs-4 adv_sol_img text_on_img img_text">
                                        <img src="images/bank_image.jpg" class="minHeight150_mobile"/>
                                    </div>
                                    <div class="text_img">
                                        <p class="flex-center-vertically safaricici fontSegoeBold  marginTop30_mobile">INDUSIND BANK</p>
                                    </div>
                                    <div class="col-md-8 col-xs-8 adv_sol_txt">
                                        <p class="font14 adv_sol_txt_font font14_mobile fontSegoeNormal">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Praesent ultrices nisl ac nisl tincidunt laoreet. Suspendisse quis leo semper,</p>
                                        <div><a href="#" class="card-link font14 font14_mobile adv_sol_txt_font fontSegoeBold" ><strong>Read Report >></strong></a></div>
                                        <hr class="hr_client marginTop10_mobile">
                                        <button class="btn btn-lg btn-xs tag_style back_color fontSegoeNormal" type="button">lorem ipsum</button>&nbsp;&nbsp;<button class="btn btn-lg btn-xs tag_style back_color font14_mobile fontSegoeNormal" type="button">lorem ipsum</button>
                                    </div>
                                </div>
                            </div>
                        </div>

                        <div class="col-xs-12 hidden-md hidden-lg sol_padding displayCaseStudyXS">
                            <div class="col-xs-12 left_right_padding">
                                <div class="card_form_client">
                                    <div class="col-md-4 col-xs-12 adv_sol_img text_on_img img_text">
                                        <img src="images/bank_image.jpg" class="minHeight150_mobile"/>
                                    </div>
                                    <div class="text_img bankText">
                                        <p class="flex-center-vertically safaricici fontSegoeBold marginTop30_mobile">ICICI BANK</p>
                                    </div>
                                    <div class="col-md-8 col-xs-12 adv_sol_txt">
                                        <p class="font14 adv_sol_txt_font font14_mobile fontSegoeNormal">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Praesent ultrices nisl ac nisl tincidunt laoreet. Suspendisse quis leo semper,</p>
                                        <div><a href="#" class="card-link font14 font14_mobile adv_sol_txt_font fontSegoeBold" ><strong>Read Report >></strong></a></div>
                                        <hr class="hr_client marginTop10_mobile">
                                        <div class="marginBottom15"><button class="btn btn-lg btn-xs tag_style back_color Ian De Souza fontSegoeNormal" type="button">lorem ipsum</button>&nbsp;&nbsp;<button class="btn btn-lg btn-xs tag_style back_color Ian De Souza fontSegoeNormal" type="button">lorem ipsum</button></div>
                                    </div>
                                </div>
                            </div>

                            <div class="col-md-6 col-xs-12  left_right_padding sol_padding">
                                <div class="card_form_client">
                                    <div class="col-md-4 col-xs-12 adv_sol_img  text_on_img img_text">
                                        <img src="images/bank_image.jpg" class="minHeight150_mobile"/>
                                    </div>
                                    <div class="text_img bankText">
                                        <p class="flex-center-vertically safaricici fontSegoeBold marginTop30_mobile">UNION BANK</p>
                                    </div>
                                    <div class="col-md-8 col-xs-12 adv_sol_txt">
                                        <p class="font14 adv_sol_txt_font font14_mobile fontSegoeNormal">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Praesent ultrices nisl ac nisl tincidunt laoreet. Suspendisse quis leo semper,</p>
                                        <div><a href="#" class="card-link font14 font14_mobile adv_sol_txt_font fontSegoeBold" ><strong>Read Report >></strong></a></div>
                                        <hr class="hr_client marginTop10_mobile">
                                        <div class="marginBottom15"><button class="btn btn-lg btn-xs tag_style back_color Ian De Souza fontSegoeNormal" type="button">lorem ipsum</button>&nbsp;&nbsp;<button class="btn btn-lg btn-xs tag_style back_color Ian De Souza fontSegoeNormal" type="button">lorem ipsum</button></div>
                                    </div>
                                </div>
                            </div>
                            <div class="col-md-6 col-xs-12  left_right_padding sol_padding">
                                <div class="card_form_client" >
                                    <div class="col-md-4 col-xs-12 adv_sol_img text_on_img img_text" >
                                        <img src="images/bank_image.jpg" class="minHeight150_mobile"/>
                                    </div>
                                    <div class="text_img bankText">
                                        <p class="flex-center-vertically safaricici fontSegoeBold marginTop30_mobile">AXIS BANK</p>
                                    </div>
                                    <div class="col-md-8 col-xs-12 adv_sol_txt">
                                        <p class="font14 adv_sol_txt_font font14_mobile fontSegoeNormal">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Praesent ultrices nisl ac nisl tincidunt laoreet. Suspendisse quis leo semper,</p>
                                        <div><a href="#" class="card-link font14 font14_mobile adv_sol_txt_font fontSegoeBold" ><strong>Read Report >></strong></a></div>
                                        <hr class="hr_client marginTop10_mobile">
                                        <div class="marginBottom15"><button class="btn btn-lg btn-xs tag_style back_color Ian De Souza fontSegoeNormal" type="button">lorem ipsum</button>&nbsp;&nbsp;<button class="btn btn-lg btn-xs tag_style back_color Ian De Souza fontSegoeNormal" type="button">lorem ipsum</button></div>
                                    </div>
                                </div>
                            </div>
                            <div class="col-md-6 col-xs-12 left_right_padding sol_padding">
                                <div class="card_form_client">
                                    <div class="col-md-4 col-xs-12 adv_sol_img text_on_img img_text">
                                        <img src="images/bank_image.jpg" class="minHeight150_mobile"/>
                                    </div>
                                    <div class="text_img bankText">
                                        <p class="flex-center-vertically safaricici fontSegoeBold marginTop30_mobile">INDUSIND BANK</p>
                                    </div>
                                    <div class="col-md-8 col-xs-12 adv_sol_txt">
                                        <p class="font14 adv_sol_txt_font font14_mobile">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Praesent ultrices nisl ac nisl tincidunt laoreet. Suspendisse quis leo semper,</p>
                                        <div><a href="#" class="card-link font14 font14_mobile adv_sol_txt_font fontSegoeBold" ><strong>Read Report >></strong></a></div>
                                        <hr class="hr_client marginTop10_mobile">
                                        <div class="marginBottom15"><button class="btn btn-lg btn-xs tag_style back_color Ian De Souza fontSegoeNormal" type="button">lorem ipsum</button>&nbsp;&nbsp;<button class="btn btn-lg btn-xs tag_style back_color Ian De Souza fontSegoeNormal" type="button">lorem ipsum</button></div>
                                    </div>
                                </div>
                            </div>
                        </div>                
                    </div>
                    <center><span class="fa-stack fa-1_8x">
                            <i class="fa fa-stack-1x dark_bg fa-inverse navigationArrowSolutionSection bg_trans"></i>
                        </span>
                    </center> 
                    <center><h5 class="font20 quote_text font16_mobile fontSegoeNormal fontItalic color858585"></h5></center>
                </section>







                <section class="img_back">
                    <div class="container">

                        <div class="col-md-12">
                            <center class="col-md-12 font12_mobile fontSegoeNormal marginTop0_mobile"><h2 class="font24">Lorem ipsum dolor sit amet</h2></center>
                            <center><h5 class="col-md-12 font10 fontSegoeNormal">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Praesent ultrices nisl ac nisl tincidunt laoreet. Suspendisse quis leo semper, malesuada neque eu, efficitur massa. In pulvinar mi ex, ac congue lacus vulputate ac.</h5></center><br/>
                        </div>
                        <div class="col-md-8 col-sm-12 stylepad_client marginBottom30">
                            <div class="col-md-6 col-sm-6 ">
                                <b class="write_style fontSegoeNormal font20 font16_mobile">Product Innovation</b>
                                <p class="contact_book_txt_p font14 fontSegoeNormal font14_mobile">Read About ICICI Bank's unique digital wallet for the mobile first generation and other product innovation.
                                </p>
                            </div>
                            <div class="col-md-6 col-sm-6">
                                <b class="write_style fontSegoeNormal font20 font16_mobile">Channel/Distribution Innovation</b>
                                <p class="contact_book_txt_p font14 fontSegoeNormal font14_mobile">Read How standard Bank Devoloped a smartphone app that delivers smart digital experiances and other channel innovations.

                                </p>
                            </div>
                            <div class="col-md-6 col-sm-6 contact_book_txt">
                                <b class="write_style fontSegoeNormal font20 font16_mobile">Customer Service Innovation</b>
                                <p class="contact_book_txt_p font14 fontSegoeNormal font14_mobile">Read about ICICI Bank's next generation always connected banking app for smart watches and other customer service innovations.

                                </p>
                            </div>
                            <div class="col-md-6 col-sm-6 contact_book_txt">
                                <b class="write_style fontSegoeNormal font20 font16_mobile">Innovative Custom Component Devoloped</b>
                                <p class="contact_book_txt_p font14 fontSegoeNormal font14_mobile">Read how Bank of india devoloped a custom component for instant remittance for foriegn countries and other innovations.

                                </p>
                            </div>
                            <div class="col-md-6 col-sm-6 contact_book_txt">
                                <b class="write_style fontSegoeNormal font20 font16_mobile">Process Innovation</b>
                                <p class="contact_book_txt_p font14 fontSegoeNormal font14_mobile">Read About Andhra Bank's e-KYC that streamlines their account opening process and other process innovations. 

                                </p>
                            </div>
                            <div class="col-md-6 col-sm-6 contact_book_txt">
                                <b class="write_style fontSegoeNormal font20 font16_mobile">Innovation in Project Management</b>
                                <p class="contact_book_txt_p font14 fontSegoeNormal font14_mobile">Readhow ING bank simplifying its multi-country transformation.Also,read about other reward winning single and multi-country transformations.

                                </p>
                            </div>
                            <div class="col-md-12 contact_book_txt_ipad">
                                <button class="btn btn-primary btn_style clientbutton fontSegoeBold input_border_style marginTop20_mobile"><b>DOWNLOAD PDF</b></button>
                                <div class="visible-xs"><br/></div>
                                <button class="btn btn-primary btn_write_to_us btn_style clientbutton fontSegoeBold input_border_style marginTop15_mobile"><b>READ MORE</b></button>
                            </div>
                        </div>
                    </div>
                </section>
            </div>
        </div>
        <footer>
            <div class="footer hidden-xs footerNav" id="footer">
                <div class="footerLinksCont">
                    <div class="row">
                        <div class="col-lg-2  col-md-2 col-sm-4 col-xs-6 footerLinks">
                            <h3 class="fontMyriadProRegular"><a href="#">Banking Solutions</a></h3>
                            <ul>
                                <li class=""> <a href="#" class="footerLinks fontMyriadProRegular"> Core Banking </a> </li>
                                <li> <a href="#" class="footerLinks fontMyriadProRegular"> Mobile Banking </a> </li>
                                <li> <a href="#" class="footerLinks fontMyriadProRegular"> Online Banking </a> </li>
                                <li> <a href="#" class="footerLinks fontMyriadProRegular"> Youth Management </a> </li>
                                <li> <a href="#" class="footerLinks fontMyriadProRegular"> Tresury </a> </li>
                                <li> <a href="#" class="footerLinks fontMyriadProRegular"> Payment </a> </li>
                            </ul>
                        </div>
                        <div class="col-lg-2  col-md-2 col-sm-4 col-xs-6 footerLinks">
                            <h3 class="fontMyriadProRegular"><a href="#">Enterprise Solutions</a></h3>
                            <ul>
                                <li> <a href="#" class="footerLinks fontMyriadProRegular"> Assist Edge </a> </li>
                                <li> <a href="#" class="footerLinks fontMyriadProRegular"> Procure Edge </a> </li>
                                <li> <a href="#" class="footerLinks fontMyriadProRegular"> Trade Edge </a> </li>
                                <li> <a href="#" class="footerLinks fontMyriadProRegular"> Credit Finance Edge </a> </li>
                            </ul>
                        </div>
                        <div class="col-lg-2  col-md-2 col-sm-4 col-xs-6 footerLinks">
                            <h3 class="fontMyriadProRegular"><a href="#">COMPANY</a></h3>
                            <ul>
                                <li><a href="#" class="footerLinks fontMyriadProRegular">About EdgeVerve</a></li>
                                <li><a href="#" class="footerLinks fontMyriadProRegular">Management Profiles</a></li>
                                <li><a href="#" class="footerLinks fontMyriadProRegular">Awards & Recognition</a></li>
                                <li><a href="#" class="footerLinks fontMyriadProRegular">Corporate Governance</a></li>
                                <li><a href="#" class="footerLinks fontMyriadProRegular">News/Events</a></li>
                                <li><a href="#" class="footerLinks fontMyriadProRegular">Resources</a></li>
                                <li><a href="#" class="footerLinks fontMyriadProRegular">Client Stories</a></li>                                                
                            </ul>
                        </div>
                        <div class="col-lg-2  col-md-2 col-sm-4 col-xs-6 footerLinks">
                            <h3 class="fontMyriadProRegular"><a href="#">Quick links</a></h3>
                            <ul>
                                <li> <a href="#" class="footerLinks fontMyriadProRegular"> Thought Papers </a> </li>
                                <li> <a href="#" class="footerLinks fontMyriadProRegular"> Events </a> </li>
                                <li> <a href="#" class="footerLinks fontMyriadProRegular"> Truly Digital </a> </li>
                                <li> <a href="#" class="footerLinks fontMyriadProRegular"> Press Kit </a> </li>
                            </ul>
                        </div>
                        <div class="col-lg-4  col-md-5 col-sm-7 col-xs-12 pull-right">
                            <h3 class="footer_social_media_heading fontMyriadProRegular"> Lorem Ipsum </h3>
                            <ul class="social pull-right">
                                <span class="fa-stack fa-2x footer_social_media">
                                    <i class="fa fa-circle fa-stack-2x footer_social_media_font"></i>
                                    <i class="fa fa-facebook fa-stack-1x fa-inverse footer_bg facebook"></i>
                                </span>
                                <span class="fa-stack fa-2x footer_social_media">
                                    <i class="fa fa-circle fa-stack-2x footer_social_media_font"></i>
                                    <i class="fa fa-twitter fa-stack-1x fa-inverse footer_bg twitter"></i>
                                </span>
                                <span class="fa-stack fa-2x footer_social_media">
                                    <i class="fa fa-circle fa-stack-2x footer_social_media_font"></i>
                                    <i class="fa fa-linkedin fa-stack-1x fa-inverse footer_bg linkedin"></i>
                                </span>
                                <span class="fa-stack fa-2x footer_social_media">
                                    <i class="fa fa-circle fa-stack-2x footer_social_media_font"></i>
                                    <i class="fa fa-youtube-play  fa-stack-1x fa-inverse footer_bg youtube-play"></i>
                                </span>
                                <span class="fa-stack fa-2x footer_blog footer_social_media">
                                    <!--                    <i class="fa fa-circle fa-stack-2x"></i>
                                                        <i class="fa fa-facebook fa-stack-1x fa-inverse"></i>-->
                                </span>
                            </ul>
                            <div><img class="" src="images/edgeverve_logo_transparent.png" /></div>
                        </div>
                    </div>
                    <!--/.row--> 
                </div>
                <!--/.container--> 
            </div>
            <!--/.footer-->

            <nav class="navbar navbar-default nav-footer_hidden header_color hidden-md hidden-lg hidden-xl" role="navigation">

                <div class="collapse in navbar-collapse navAutoScroll" id="bs-example-navbar-collapse-1">
                    <ul class="nav navbar-nav menuStyle">
                        <li class="dropdown">
                            <a href="#" class="dropdown-toggle padding_style navMenuBorder navBSMaxMin fontMyriadProRegular" data-toggle="dropdown">BANKING SOLUTION<i class="fa fa-plus pull-right hidden-md-up maxminBSIcon marginTop4Icon"></i></a>
                            <ul class="dropdown-menu multi-column columns-3 subMenu subMenus_mobile">
                                <div class="row">
                                    <div class="col-md-3">
                                        <ul class="multi-column-dropdown subMenus">
                                            <li><a href="#" class="fontMyriadProRegular font13_mobile">Core Banking</a></li>
                                            <li><a href="#" class="fontMyriadProRegular font13_mobile">Mobile Banking</a></li>
                                            <li><a href="#" class="fontMyriadProRegular font13_mobile">Online Banking</a></li>
                                            <li><a href="#" class="fontMyriadProRegular font13_mobile">Youth Banking</a></li>
                                            <li><a href="#" class="fontMyriadProRegular font13_mobile">Treasury</a></li>
                                            <li><a href="#" class="fontMyriadProRegular font13_mobile">Payments</a></li>
                                        </ul>
                                    </div>
                                </div>
                            </ul>
                        </li>
                        <li class="dropdown">
                            <a href="#" class="dropdown-toggle navMenuBorder navESMaxMin fontMyriadProRegular" data-toggle="dropdown">ENTERPRISE SOLUTION<i class="fa fa-plus pull-right hidden-md-up maxminESIcon marginTop4Icon"></i></a>     
                            <ul class="dropdown-menu multi-column subMenu subMenus_mobile">
                                <ul class="multi-column-dropdown subMenus">
                                    <li><a href="#" class="fontMyriadProRegular font13_mobile">AssistEdge</a></li>
                                    <li><a href="#" class="fontMyriadProRegular font13_mobile">ProcureEdge</a></li>
                                    <li><a href="#" class="fontMyriadProRegular font13_mobile">TradeEdgge</a></li>
                                    <li><a href="#" class="fontMyriadProRegular font13_mobile">CreditFinanceEdge</a></li>
                                </ul>
                            </ul>
                        </li>
                        <li class="dropdown">
                            <a href="#" class="dropdown-toggle navMenuBorder navCPMaxMin fontMyriadProRegular" data-toggle="dropdown">COMPANY<i class="fa fa-plus pull-right hidden-md-up maxminCPIcon marginTop4Icon"></i></a>
                            <ul class="dropdown-menu multi-column columns-3 subMenu subMenus_mobile">
                                <div class="row">
                                    <div class="col-md-4">
                                        <ul class="multi-column-dropdown subMenus">
                                            <li><a href="#" class="fontMyriadProRegular font13_mobile">About EdgeVerve</a></li>
                                            <li><a href="#" class="fontMyriadProRegular font13_mobile">Management Profiles</a></li>
                                            <li><a href="#" class="fontMyriadProRegular font13_mobile">Awards & Recognition</a></li>
                                            <li><a href="#" class="fontMyriadProRegular font13_mobile">Corporate Governance</a></li>
                                            <li><a href="#" class="fontMyriadProRegular font13_mobile">News/Events</a></li>
                                            <li><a href="#" class="fontMyriadProRegular font13_mobile">Resources</a></li>
                                            <li><a href="#" class="fontMyriadProRegular font13_mobile">Client Stories</a></li>
                                        </ul>
                                    </div>
                                </div>
                            </ul>
                        </li>
                        <li class="dropdown">
                            <a href="#" class="dropdown-toggle navMenuBorder navAUMaxMin fontMyriadProRegular" data-toggle="dropdown">QUICK LINKS<i class="fa fa-plus pull-right hidden-md-up maxminAUIcon marginTop4Icon"></i></a>
                            <ul class="dropdown-menu multi-column columns-3 subMenu subMenus_mobile">
                                <div class="row">
                                    <div class="col-md-4">
                                        <ul class="multi-column-dropdown subMenus">
                                            <li><a href="#" class="fontMyriadProRegular font13_mobile">Thought Papers</a></li>
                                            <li><a href="#" class="fontMyriadProRegular font13_mobile">Events</a></li>
                                            <li><a href="#" class="fontMyriadProRegular font13_mobile">Truly Digital</a></li>
                                            <li><a href="#" class="fontMyriadProRegular font13_mobile">Press Kit</a></li>
                                        </ul>
                                    </div>
                                </div>
                            </ul>
                        </li>
                        <li class="dropdown">
                            <ul class="social pull-left col-xs-12 marginBottom15_mobile">
                                <h3 class="footer_social_media_heading fontMyriadProRegular marginBottom6_mobile font14_mobile color00539a textCenter upperCase">Lorem Ipsum dolor</h3>
                                <li class="footer_social_media_fit">
                                    <span class="fa-stack fa-2x footer_social_media">
                                        <i class="fa fa-circle fa-stack-2x footer_social_media_font"></i>
                                        <i class="fa fa-facebook fa-stack-1x fa-inverse footer_bg facebook"></i>
                                    </span>
                                </li>
                                <li class="footer_social_media_fit">
                                    <span class="fa-stack fa-2x footer_social_media">
                                        <i class="fa fa-circle fa-stack-2x footer_social_media_font"></i>
                                        <i class="fa fa-twitter fa-stack-1x fa-inverse footer_bg twitter"></i>
                                    </span>
                                </li>
                                <li class="footer_social_media_fit">
                                    <span class="fa-stack fa-2x footer_social_media">
                                        <i class="fa fa-circle fa-stack-2x footer_social_media_font"></i>
                                        <i class="fa fa-linkedin fa-stack-1x fa-inverse footer_bg linkedin"></i>
                                    </span>
                                </li>
                                <li class="footer_social_media_fit">
                                    <span class="fa-stack fa-2x footer_social_media">
                                        <i class="fa fa-circle fa-stack-2x footer_social_media_font"></i>
                                        <i class="fa fa-youtube-play  fa-stack-1x fa-inverse footer_bg youtube-play"></i>
                                    </span>
                                </li>
                                <li class="footer_social_media_fit">
                                    <span class="fa-stack fa-2x footer_blog footer_social_media">
                                        <!--                    <i class="fa fa-circle fa-stack-2x"></i>
                                                            <i class="fa fa-facebook fa-stack-1x fa-inverse"></i>-->
                                    </span>
                                </li>
                            </ul>   
                        </li>
                        <li class="dropdown">
                        <center><img class="col-xs-12 footer_logo marginBottom15_mobile" src="images/edgeverve_logo_transparent.png" /></center>
                        </li>
                        <li class="dropdown">
                            <p class="textCenter fontNormal font10_mobile">Copyright &copy; 2016 EdgeVerve Limited</p>
                        </li>
                    </ul>
                </div>
                <!--/.navbar-collapse-->
            </nav>        


            <div class="footer-bottom footer_up displayFooterXS">
                <div class="container footer_up">
                    <div class="footer_links_left pull-left">
                        <div class="footer_sublinks">
                            <a class="color_black fontMyriadProRegular" href="#">Terms of Use</a>
                        </div>
                        <div class="footer_sublinks equal_space2">
                            <a class="color_black fontMyriadProRegular" href="#">Privacy Statement</a>
                        </div>
                        <div class="footer_sublinks equal_space1">
                            <a class="color_black fontMyriadProRegular" href="#">Safe Harbor Provision</a>
                        </div>       
                        <div class="footer_sublinks">
                            <a class="color_black fontMyriadProRegular" href="#">Trademarks</a>
                        </div>         
                        <div class="footer_sublinks equal_space">
                            <a class="color_black fontMyriadProRegular" href="#">Site Map</a>
                        </div>                         
                    </div>
                    <div class="footer_links_right pull-right fontMyriadProRegular">
                        Copyright &copy; 2016 EdgeVerve Limited
                    </div>
                </div>        
            </div>
            <div class="footer_down hidden-xs hidden-sm">      
                <div class="container ">
                    <span class="pull-left website_compatibility fontMyriadProRegular"> The website is best experienced on the following version (or higher) of Chrome 31, Firefox 26, Safari 6 and Internet Explorer 9 browsers </span>
                    <div class="pull-right">
                        <ul class="nav nav-pills payments">
                            <li><i class="fa fa-cc-visa"></i></li>
                            <li><i class="fa fa-cc-mastercard"></i></li>
                            <li><i class="fa fa-cc-amex"></i></li>
                            <li><i class="fa fa-cc-paypal"></i></li>
                        </ul> 
                    </div>
                </div>
            </div>    
            <!--/.footer-bottom--> 
        </footer>   
        
        <div class="container">
            <a class="edgeverve-r-scrollToTop"></a>
            <div class="chat-window" id="chat_window_1" >
                <div class="col-xs-12 col-md-12">
                    <div class="panel_style panel-default">
                        <div class="panel-heading top-bar color_show">
                            <div class="col-md-8 col-xs-8 cross_style">
                                <h6 class="panel-title cross_style "><span class="fa fa-comment font20 font16_mobile"></span><label class="space fontSegoeNormal font14_mobile">May I Help You?</label></h6>
                            </div>
                            <div class="col-md-4 col-xs-4 icon_show cross_style" >
                                <a href="#"><span id="minim_chat_window" class="fa icon_minim"></span></a>
                                <a href="#"><span class="fa fa-times icon_close cross_style" data-id="chat_window_1"></span></a>
                            </div>
                        </div>
                        <div class="panel-body msg_container_base">
                            <div class="msg_container base_sent">
                                <div class="col-md-12 col-xs-12">

                                    <form class="" role="form">
                                        <div class="form-group">                                
                                            <p class="chat_para">Lorem ipsum dolor sit amet, consectetur adipiscing elit. adipiscing elit.</p>
                                        </div>
                                        <div class="form-group">                                
                                            <input type="text" data-validation="required" data-validation-error-msg="Please enter valid name" data-validation-length="min4" class="form-control chat_text_box" placeholder="Name">
                                        </div>
                                        <div class="form-group">
                                            <input type="email" data-validation="required email" data-validation-error-msg="Please enter valid email id" class="form-control chat_text_box" placeholder="Email">
                                        </div>
                                        <div class="form-group">
                                            <textarea class="form-control chat_text_box" rows="2" id="comment" placeholder="Message"></textarea>
                                        </div>
                                        <div class="form-group"> 
                                            <button type="submit" class="btn btn-primary pad_large buttonOnHoverStyle btn_style pad_large btn_submit">SUBMIT</button>
                                        </div>
                                    </form>
                                </div>                                
                            </div>
                        </div>                 
                    </div>
                </div>
            </div>
        </div>   

        <script src="js/bootstrap3.3.2.min.js" type="text/javascript"></script>
    </body>
</html>

